.book-appointment {
	width: 100%;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    background:#00257A;
}

.form-content {
    background: #1A8EC9;
    width: 80%;
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 45px 0;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    display: flex;
    display: -webkit-flex;
}
.form-content aside {
	width: 25%;
}
.form-total {
	width: 75%;
	background: #fff;
	padding: 0 40px;
}
.form-total header {
	padding: 24px 24px;
	border-bottom: 1px solid rgba(0, 0, 0, .3);
	position: relative;
}
.form-total header .home {
	position: absolute;
	right: 16px;
	top: 36px;
	
}
.form-total header .home a {
	text-decoration: none;
	color: #FE8100;
	font-weight: 700;
}
.title {
    display: flex;
    padding: 15px 25px 15px 35px;
    border-bottom: 1px solid #fff;
}
.title .step-icon {
    width:56px;
    height: 56px;
    border-radius: 50%;
    background: #ccc;
    position: relative;
    color: #333;
    font-size: 16px;
    margin-right: 15px;
    line-height: 56px;
    text-align: center;
    font-weight: 500;
}
.step-text {
    color: #ccc;
    font-weight: 600;
    font-size: 15px;
    line-height: 56px;
}
.form-total .nav-tabs {
	margin: 24px 0;
	padding-bottom: 24px;
}
.form-total .nav-tabs .form-check-input {
	margin-right: 8px;
}
.form-total .nav-tabs .nav-link.active, .form-total .nav-tabs .nav-item.show .nav-link,
 .form-total .nav-tabs .nav-link:hover, .form-total .nav-tabs .nav-link {
    background-color:transparent;
    border:0;
    margin-bottom: 0;
    color: rgba(0, 0, 0, .9);
}

.fs-wrap {
    display: inline-block;
    cursor: pointer;
    line-height: 1;
    width: 100%;
}

.fs-label-wrap {
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    cursor: default;
}

.fs-label-wrap,
.fs-dropdown {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fs-label-wrap .fs-label {
    padding: 12px 22px 12px 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    background-color: #F0F1F1;
    border: 0;
}

.fs-arrow {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    margin: auto;
    transition: ease-in 0.15s;
}

.fs-open .fs-arrow {
    transform: rotate(-180deg);
}

.fs-dropdown {
    position: absolute;
    background-color: #fff;
    border: 1px solid #ddd;
    width: 60%;
    margin-top: 5px;
    z-index: 1000;
}

.fs-dropdown .fs-options {
    max-height: 200px;
    overflow: auto;
}

.fs-search input {
    border: none !important;
    box-shadow: none !important;
    outline: none;
    padding: 6px 0;
    width: 100%;
}

.fs-option,
.fs-search,
.fs-optgroup-label {
    padding: 6px 8px;
    border-bottom: 1px solid #eee;
    cursor: default;
}

.fs-option:last-child {
    border-bottom: none;
}

.fs-search {
    padding: 0 8px;
}

.fs-no-results {
    padding: 6px 8px;
}

.fs-option {
    cursor: pointer;
    word-break: break-all;
}

.fs-option.disabled {
    opacity: 0.4;
    cursor: default;
}

.fs-option.hl {
    background-color: #f5f5f5;
}

.fs-wrap.multiple .fs-option {
    position: relative;
    padding-left: 30px;
}

.fs-wrap.multiple .fs-checkbox {
    position: absolute;
    display: block;
    width: 30px;
    top: 0;
    left: 0;
    bottom: 0;
}

.fs-wrap.multiple .fs-option .fs-checkbox i {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #aeaeae;
    border-radius: 2px;
    background-color: #fff;
}

.fs-wrap.multiple .fs-option.selected .fs-checkbox i {
    background-color: rgb(17, 169, 17);
    border-color: transparent;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC');
    background-repeat: no-repeat;
    background-position: center;
}

.fs-optgroup-label {
    font-weight: bold;
    text-align: center;
    background-color: #f8f8f8;
}

.hidden {
    display: none;
}
.size {
	font-size: 12px;
	color: rgba(0, 0, 0, .5);
}
@media (max-width: 991px) {
.form-content aside {
    display: none;
}
.form-total {
    width: 100%;
    padding: 0 24px;
}
}

@media (max-width: 991px) {
.form-total header .home {
	position: static;
	display: block;
	margin-top: 12px;
}
}